[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gitweb breaks apache upgrade



Hi dpkg maintainers,

Erwan David wrote[1]:

> Package: gitweb
> Version: 1:2.1.4-2
> Severity: normal
>
> When upgrading apache and gitweb I get :
>
> dpkg: cycle found while processing triggers:
>  chain of packages whose triggers are or may be responsible:
>   gitweb -> gitweb
>  packages' pending triggers which are or may be unresolvable:
>   gitweb: /usr/share/apache2/apache2-maintscript-helper
> dpkg: error processing package gitweb (--configure):
>  triggers looping, abandoned

gitweb does not contain a /usr/share/apache2/apache2-maintscript-helper
file.

What's going on?

Puzzled,
Jonathan

[1] http://bugs.debian.org/774607


Reply to: